.delicious-post a { list-style: none;}
.delicious-posts { font:1.1em/1.5em verdana, sans-serif; }
.delicious-posts ul, .delicious-posts li, .delicious-banner { margin: 0; padding: 0 0 0 15px ; list-style: none;}
.delicious-posts li { background:url("http://blogs.bbc.co.uk/tmpl/globalim/bullet.gif") 0 6px no-repeat; }
.delicious-post { font-size: 80% }
.delicious-banner a { font-size: 90% }
.delicious-posts a:hover { text-decoration: underline }
.delicious-post a { color: #04a1ff; font:1.1em/1.5em verdana, sans-serif  }
.delicious-post p.delicious-extended ( font-size: 200% )